Ontify
⌘
S
⌘
S
Generic Security Services Application Program Interface - Ontify
Share
Generic Security Services Application Program Interface
GSS‐API
Application programming interface.
Wikipedia | Generic Security Services Application Programming Interface
Statements about
Generic Security Services Application Program Interface
Instance Of
Application Programming Interface
Described by Source
RFC 1508: Generic Security Service Application Program Interface
RFC 1509: Generic Security Service API : C-Bindings
RFC 2078: Generic Security Service Application Program Interface, Version 2
RFC 2743: Generic Security Service Application Program Interface Version 2, Update 1
RFC 2744: Generic Security Service API Version 2 : C-Bindings
RFC 5554: Clarifications and Extensions to the Generic Security Service Application Program Interface (GSS-API) for the Use of Channel Bindings
RFC 2478: The Simple and Protected GSS-API Negotiation Mechanism
RFC 2479: Independent Data Unit Protection Generic Security Service Application Program Interface (IDUP-GSS-API)